Stampfactory
Dokumentation
DATEV-Integration

Export-Status

Poll DATEV for the current status of an upload.

GET
/datev/export/status/{exportLog}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

exportLog*string

The export log ID

Formatuuid

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/datev/export/status/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "string",    "job_id": "string",    "import_file_type": "string",    "target_system": "string",    "payroll_accounting_month": "string",    "status": "string",    "transfer": "string",    "granularity": "string",    "error_message": "string",    "employee_count": "string",    "uploaded_at": "string",    "last_status_check_at": "string",    "created_at": "string"  }}